Bug 864394 - Procedure 2.4. Downloading the Enterprise Web Server ZIP File and Procedure 2.5. Extracting the ZIP File
Procedure 2.4. Downloading the Enterprise Web Server ZIP File and Procedure 2...
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Web Server 2
Classification: JBoss
Component: doc-Installation-Guide (Show other bugs)
2.0.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Misha H. Ali
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-09 06:37 EDT by Radim Hatlapatka
Modified: 2012-11-08 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-08 17:11:27 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Radim Hatlapatka 2012-10-09 06:37:53 EDT
EWS 2.0 consists of two zip archives. HTTPD and application web server (tomcats). This procedures should be updated in order to correspond this.
Comment 1 Misha H. Ali 2012-10-13 00:15:10 EDT
Updated both procedures with references to both files and also added the names for both to make it clear which files we mean. This bug will be set to ON_QA with links once the changes appear on the stage.
Comment 3 Radim Hatlapatka 2012-10-15 11:58:47 EDT
nicely done
Comment 4 Misha H. Ali 2012-11-08 17:11:27 EST
This bug is set to CLOSED CURRENT RELEASE to indicate that this fix is now released and available at access.redhat.com.

Note You need to log in before you can comment on or make changes to this bug.